/* Index General */

/*--------------------------------*/
/* FULL WIDTH ANIMATED LAYERS 003
/*--------------------------------*/
#fw_al_003 {
 overflow: hidden;
 position: relative;
 background: #000000;
}
#fw_al_003:hover {
 cursor: -moz-grab;
 cursor: -webkit-grab;
}
#fw_al_003:active {
 cursor: -moz-grabbing;
 cursor: -webkit-grabbing;
}
#fw_al_003 > .carousel-inner > .item > img, 
#fw_al_003 > .carousel-inner > .item > a > img {
 opacity: 0.6;
 margin: auto;
 width: 100% !important;
}
.fw_al_003_overlay:before {
 position: absolute;
 content: " ";
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 display: block;
 z-index: 0;
 background: rgba(0,0,0,0.30);
}
.ps_fade {
 opacity: 1;
}
.ps_fade .item {
 top: 0;
 z-index: 1;
 opacity: 0;
 width: 100%;
 position: absolute;
 left: 0 !important;
 display: block !important;
 -webkit-transition: opacity ease-in-out 1s;
 -moz-transition: opacity ease-in-out 1s;
 -ms-transition: opacity ease-in-out 1s;
 -o-transition: opacity ease-in-out 1s;
 transition: opacity ease-in-out 1s;
}
.ps_fade .item:first-child {
 top: auto;
 position: relative;
}
.ps_fade .item.active {
 opacity: 1;
 z-index: 2;
 -webkit-transition: opacity ease-in-out 1s;
 -moz-transition: opacity ease-in-out 1s;
 -ms-transition: opacity ease-in-out 1s;
 -o-transition: opacity ease-in-out 1s;
 transition: opacity ease-in-out 1s;
}
/*---------- INDICATORS CONTROL ----------*/
.ps_indicators_txt_icon > .carousel-indicators {
 top: 85%;
 right: 9%;
 left: auto;
 width: 80%;
 height: 35px;
 font-size: 0;
 cursor: e-resize;
 overflow-x: auto;
 text-align: center;
 overflow-y: hidden;
 padding-left: 10px;
 padding-right: 10px;
 white-space: nowrap;
}
.ps_indicators_txt_icon > .carousel-indicators li {
 width: 50px;
 height: 30px;
 border: none;
 color: #ffffff;
 text-indent: 0;
 padding: 0 10px;
 font-size: 12px;
 overflow: hidden;
 text-align: left;
 line-height: 30px;
 position: relative;
 letter-spacing: 1px;
 background: transparent;
 text-transform: uppercase;
 font-family: 'Poppins', sans-serif;
 -webkit-font-smoothing: antialiased;
 -webkit-border-radius: 0;
 border-radius: 0;
 -webkit-transition: all cubic-bezier(.165, .84, .44, 1) 0.5s;
 transition: all cubic-bezier(.165, .84, .44, 1) 0.5s;
}
.ps_indicators_txt_icon > .carousel-indicators li:after {
 top: 0;
 right: 15%;
 content: "\f178";
 font-style: normal;
 position: absolute;
 font-weight: normal;
 font-family: FontAwesome;
 text-decoration: inherit;
}
.ps_indicators_txt_icon > .carousel-indicators .active {
 width: 75px;
 margin: 1px;
 height: 30px;
 border: none;
 text-indent: 0;
 color: #ffffff;
 background: transparent;
 border-bottom: 1px solid #ffffff;
}
.ps_indicators_txt_icon > .carousel-indicators::-webkit-scrollbar {
 height: 5px;
}
.ps_indicators_txt_icon > .carousel-indicators::-webkit-scrollbar-thumb {
 background: rgba(255, 255, 255, 0.8);
 -webkit-border-radius: 0;
 border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.ps_control_txt_icon .carousel-control {
 top: 85%;
 opacity: 1;
 width: 75px;
 padding: 5px;
 height: 25px;
 z-index: 100;
 bottom: auto;
 border: none;
 color: #ffffff;
 font-size: 12px;
 cursor: pointer;
 line-height: 15px;
 font-weight: 400;
 overflow: hidden;
 text-shadow: none;
 position: absolute;
 background: transparent;
 font-family: 'Poppins', sans-serif;
 -webkit-font-smoothing: antialiased;
 -webkit-box-shadow: none;
 box-shadow: none;
}
.ps_control_txt_icon:hover .carousel-control {
 opacity: 1;
}
.ps_control_txt_icon .carousel-control.left {
 left: 1%;
 right: auto;
}
.ps_control_txt_icon .carousel-control.right {
 right: 1%;
 left: auto;
}
.ps_control_txt_icon .carousel-control > span {
 text-transform: uppercase;
 font-family: 'Poppins', sans-serif;
 -webkit-font-smoothing: antialiased;
 -webkit-transition: all cubic-bezier(.165, .84, .44, 1) 0.5s;
 transition: all cubic-bezier(.165, .84, .44, 1) 0.5s;
}
.ps_control_txt_icon .carousel-control.left span:after {
 top: 0;
 left: 0;
 opacity: 0;
 visibility: hidden;
 content: "\f177";
 font-style: normal;
 position: absolute;
 font-weight: normal;
 font-family: FontAwesome;
 text-decoration: inherit;
 line-height: 25px;
 -webkit-transition: all cubic-bezier(.165, .84, .44, 1) 0.5s;
 transition: all cubic-bezier(.165, .84, .44, 1) 0.5s;
}
.ps_control_txt_icon .carousel-control.right span:before {
 top: 0;
 right: 0;
 opacity: 0;
 visibility: hidden;
 content: "\f178";
 font-style: normal;
 position: absolute;
 font-weight: normal;
 font-family: FontAwesome;
 text-decoration: inherit;
 line-height: 25px;
 -webkit-transition: all cubic-bezier(.165, .84, .44, 1) 0.5s;
 transition: all cubic-bezier(.165, .84, .44, 1) 0.5s;
}
.ps_control_txt_icon .carousel-control.left:hover span:after, 
.ps_control_txt_icon .carousel-control.right:hover span:before {
 visibility: visible;
 opacity: 1;
}
/*---------- SLIDE CAPTION ----------*/
.fw_al_003_slide {
 left: 0;
 top: 25%;
 right: 0;
 margin: auto;
 padding: 10px;
 position: absolute;
 text-align: center;
}
.fw_al_003_slide > h1 {
 padding: 0;
 color: #ffffff;
 font-size: 60px;
 font-weight: 700;
 line-height: 60px;
 margin-bottom: 40px;
 letter-spacing: 2px;
 display: inline-block;
 text-transform: uppercase;
 -webkit-animation-delay: 0.7s;
 animation-delay: 0.7s;
}
.fw_al_003_slide > p {
 padding: 0;
 color: #ffffff;
 font-size: 20px;
 line-height: 30px;
 font-weight: 100;
 margin-bottom: 40px;
 font-family: 'Open Sans', sans-serif;
 -webkit-animation-delay: 2.1s;
 animation-delay: 2.1s;
}
.fw_al_003_slide > a, 
.fw_al_003_slide > a:visited {
 color: #ffffff;
 font-size: 11px;
 cursor: pointer;
 font-weight: 400;
 line-height: 15px;
 text-align: center;
 padding: 13px 35px;
 white-space: nowrap;
 letter-spacing: 1px;
 display: inline-block;
 text-decoration: none;
 text-transform: uppercase;
 border: 2px solid #ffffff;
 -webkit-border-radius: 0px;
 border-radius: 0px;
 -webkit-animation-delay: 1.4s;
 animation-delay: 1.4s;
}
.fw_al_003_slide > a:hover, 
.fw_al_003_slide > a:active {
 color: #000000;
 background: #ffffff;
}
h1 {
 font-size: 50px;
 font-weight: 300;
 text-transform: capitalize;
 color: #181818;
}
.events h1 {
 color: #C9C9C9;
 font-size: 56px;
 font-weight: 700;
 text-transform: uppercase;
 position: absolute;
 top: -51px;
 left: 55px;
}
.events h2 {
 text-transform: capitalize;
 font-weight: 300;
 margin-top: 0;
 margin-bottom: 25px;
}
.events h3 {
 text-transform: capitalize;
 font-weight: 400;
 margin-top: 0;
}
h4 {
 margin-bottom: none;
 line-height: 30px;
 font-size: 22px;
}
.events-des {
 margin: 10px 30px 45px 30px;
}
.events-img {
 background-color: #fff;
 padding: 0 0 20px 20px;
}
.events-img img {
 margin-top: -40px;
}
.events-box {
 font-size: 16px;
 background-color: rgba(255,255,255,0.80);
 padding: 30px 50px;
 position: absolute;
 bottom: -44px;
 border-bottom: 3px solid #F1F1F1;
 margin: 0 20px;
 z-index: 10;
 line-height: 20px;
}
.content-intro {
 position: relative;
 z-index: 0;
 padding-top: 200px;
 padding-bottom: 200px;
}
.content-intro:before {
 background-image: url(../../img/general-03.jpg);
 content: "";
 width: 600px;
 height: 320px;
 z-index: -15;
 margin: 60px auto 0 auto;
 box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
 position: absolute;
 left: 0;
 right: 0;
 background-repeat: no-repeat;
 background-size: cover;
}
.content-intro h2 {
 margin-bottom: 30px;
 margin-top: 30px;
}
.content-intro .box-left h2 {
 margin-top: 30px;
 font-size: 30px;
}
.content-intro .box-right img, 
.content-intro .box-left img {
 z-index: -1;
 position: absolute;
 width: 450px;
 height: 290px;
 overflow: hidden;
}
.content-intro .box-right img {
 right: 40px;
 top: 0;
 margin-top: 150px;
 box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
}
.content-intro .box-left img {
 left: 40px;
 top: 0;
 box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
}
.content-intro .box-left .intro-des {
 padding-right: 100px;
 width: 70%;
}
.content-intro .box-right {
 text-align: right;
}
.content-intro .box-right h2 {
 margin-top: 270px;
}
.content-intro .box-right .intro-des {
 padding-left: 100px;
 width: 70%;
 display: inline-block;
}
.content-intro p {
 font-size: 13px;
 font-weight: 400;
}
.box-bg-content {
 position: relative;
 min-height: 600px;
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center 90%;
 background-image: url(../../img/general-02.jpg);
}
.box-bg-content .box {
 background-color: rgba(251,251,251,0.90);
 padding-top: 90px;
 padding-bottom: 35px;
 display: table;
 height: 600px;
 margin-top: 30px;
 margin-left: 30px;
 z-index: 1;
 border: 20px solid #E6E6E6;
 text-align: center;
}
.box-bg-content .box-des {
 padding-bottom: 60px;
 font-weight: 400;
}
.box-bg-content h1 {
 color: #E3E3E3;
 font-size: 56px;
 font-weight: 700;
 text-transform: uppercase;
 position: absolute;
 right: 100px;
 top: -51px;
}
.box-bg-content h2 {
 text-transform: capitalize;
 font-weight: 300;
 margin-top: 0;
}
.wrap-slide-img {
 height: 370px;
 position: relative;
 width: 100%;
 border: 15px solid #F4F4F4;
}
.creative-img-box {
 position: absolute;
 bottom: -40px;
 left: 70px;
 padding: 10px 30px;
 width: 50%;
 background-color: #F7F7F7;
 border-bottom: 3px solid #F1F1F1;
 -webkit-transition: all 1s ease-in-out;
 -moz-transition: all 1s ease-in-out;
 -o-transition: all 1s ease-in-out;
 transition: all 1s ease-in-out;
 z-index: 10;
 text-align: center;
}
.creative-img-box h5 {
 font-size: 13px;
 font-weight: 400;
}
.creative-img-box-eff:hover .creative-img-box {
 background-color: #fff;
 margin: 0 0 0 60px;
}
.events-button {
 padding-top: 25px;
 padding-bottom: 25px;
}
.events-effect {
 width: 100%;
 min-height: 150px;
 position: relative;
 -webkit-perspective: 1000px;
 -moz-perspective: 1000px;
 -o-perspective: 1000px;
 perspective: 1000px;
}
.events-wrap {
 width: 100%;
 height: 100%;
 position: absolute;
 -webkit-transform-style: preserve-3d;
 -moz-transform-style: preserve-3d;
 -o-transform-style: preserve-3d;
 transform-style: preserve-3d;
 -webkit-transition: -webkit-transform .5s;
 -moz-transition: -moz-transform .5s;
 -o-transition: -o-transform .5s;
 transition: transform .5s;
}
.events-wrap div {
 display: block;
 position: absolute;
 width: 100%;
 height: 100%;
 color: #181818;
 text-align: center;
 -webkit-backface-visibility: hidden;
 -moz-backface-visibility: hidden;
 -o-backface-visibility: hidden;
 backface-visibility: hidden;
}
.events-wrap .events-icon {
 -webkit-transform: translateZ(10px);
 -moz-transform: translateZ( 10px );
 -o-transform: translateZ( 10px );
 transform: translateZ( 10px );
}
.events-wrap .events-button {
 -webkit-transform: rotateX( 90deg ) translateZ( 10px );
 -moz-transform: rotateX( 90deg ) translateZ( 10px );
 -o-transform: rotateX( 90deg ) translateZ( 10px );
 transform: rotateX( 90deg ) translateZ( 10px );
}
.events-wrap.show-front {
 -webkit-transform: translateZ( -10px );
 -moz-transform: translateZ( -10px );
 -o-transform: translateZ( -10px );
 transform: translateZ( -10px );
}
.events-wrap.show-bottom {
 -webkit-transform: translateZ( -10px ) rotateX( -90deg );
 -moz-transform: translateZ( -10px ) rotateX( -90deg );
 -o-transform: translateZ( -10px ) rotateX( -90deg );
 transform: translateZ( -10px ) rotateX( -90deg );
}

/* RESPONSIVE */

@media (max-width: 1199px) {
.content-intro .box-right img { display: none; }
.content-intro .box-left img { display: none; }
}

@media all and (max-width: 990px) {
h1 { font-size: 45px; }
.events-img { padding-left: 0; }
.events-box { padding: 20px 20px; margin: 0 5px; }
.content-intro { padding-top: 0; padding-bottom: 50px; }
.box-bg-content { background-image: none; }
.box-bg-content .box { margin-left: 0; }
}

@media all and (max-width: 768px) {
h1 { font-size: 40px; }
.content-intro .box-right h2 { margin-top: 30px; }
.content-intro:before { display: none; }
.content-intro .box-left .intro-des { padding-right: 0; width: 100%; }
.content-intro .box-right .intro-des { padding-left: 0; width: 100%; }
}
 
@media all and (max-width: 767px) {
h1 { font-size: 35px; }
}
@media only screen and (max-width: 480px) {
/*---------- INDICATORS CONTROL ----------*/
.ps_indicators_txt_icon > .carousel-indicators { display: none; }

/*---------- LEFT/RIGHT CONTROL ----------*/
.ps_control_txt_icon .carousel-control { display: none; }

/*---------- SLIDE CAPTION ----------*/
.fw_al_003_slide { top: 10%; padding: 0; }
.fw_al_003_slide > h1 { font-size: 18px; line-height: 18px; margin-bottom: 10px; }
.fw_al_003_slide > p { font-size: 14px; line-height: 28px; margin-bottom: 10px; }

/*---------- LEFT/RIGHT CONTROL ----------*/
.ps_control_bsquare .carousel-control { display: none; }
}

@media (min-width: 481px) and (max-width: 600px) {
/*---------- INDICATORS CONTROL ----------*/
.ps_indicators_txt_icon > .carousel-indicators { display: none; }

/*---------- SLIDE CAPTION ----------*/
.fw_al_003_slide > h1 { font-size: 28px; line-height: 28px; margin-bottom: 10px; }
.fw_al_003_slide > p { font-size: 20px; margin-bottom: 10px; }
}

@media (min-width: 601px) and (max-width: 767px) {
/*---------- INDICATORS CONTROL ----------*/
.ps_indicators_txt_icon > .carousel-indicators { right: 15%; width: 70%; }

/*---------- SLIDE CAPTION ----------*/
.fw_al_003_slide { top: 10%; }
.fw_al_003_slide > h1 { font-size: 35px; line-height: 35px; }
.fw_al_003_slide > p { font-size: 25px; }
}

@media (min-width: 768px) and (max-width: 889px) {
/*---------- SLIDE CAPTION ----------*/
.fw_al_003_slide > h1 { font-size: 45px; line-height: 45px; }
}

@media (min-width: 890px) and (max-width: 950px) {
/*---------- SLIDE CAPTION ----------*/
.fw_al_003_slide > h1 { font-size: 55px; line-height: 55px; }
}

@media (max-width: 990px) {
/*---------- INDICATORS CONTROL - LEFT/RIGHT CONTROL ----------*/
.ps_indicators_txt_icon > .carousel-indicators, .ps_control_txt_icon .carousel-control { top: 80%; }
}

/*---------- ACCORDION ----------*/

.rlAccordion > h4 {
 font-size: 14px;
 margin: 0 auto 10px auto;
 padding: 18px;
 box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
 background-color: transparent;
 color: #666666;
 font-weight: 600;
 text-transform: uppercase;
}
.rlAccordion > h4:hover {
 background-color: #333;
 color: #fff;
}
.rlAccordion > h4 > span {
 color: #181818;
}
/*---------- CORPORATE 2 ----------*/
.tabs-header {
 display: block;
}
.tabs-1 #tabs-scale li a {
 padding: 20px;
 background-color: transparent;
 margin: 0 3px;
 font-size: 11px;
 letter-spacing: 2px;
 text-transform: uppercase;
 font-weight: 700;
 opacity: 0.80;
 color: #CBCBCB;
}
.tabs-1 #tabs-scale li a:hover {
 color: #000;
 background-color: transparent;
 border-color: #fff #fff #919191;
}
.tabs-1 .tabulous_active {
 color: #000;
 border-color: #fff #fff #212121 !important;
}

.tabs-1 .number {
 padding: 40px;
 font-size: 13px;
 color: #000;
 text-transform: uppercase;
 letter-spacing: 0;
 float: left;
 border: 5px solid #E3E3E3;
 margin-right: 35px;
 font-weight: 600;
 margin-top: 25px;
 margin-bottom: 30px;
 margin-left: 0px;
 text-align: center;
}
.tabs-1 #tabs_container div {
 margin-right: 40px;
 height: auto;
 margin-left: 40px;
 padding-bottom: 220px;
}
.tabs-1 .title {
 font-size: 30px;
 text-transform: capitalize;
 letter-spacing: 1px;
 color: #161616;
 text-align: left;
 font-weight: 300;
 margin-top: 18px;
}

#tabs_container h4 {
	margin-bottom: none;
 }

/*---------- AGENCY 1 ----------*/
 .txt-border-dark, .txt-border-light, .txt-border-gray {
 padding: 70px 20px;
 margin: 0;
 font-size: 50px;
 line-height: 70px;
 text-align: center;
 display: inline-block;
 font-weight: 800;
 text-transform: uppercase;
 letter-spacing: 3px;
}
.txt-border-dark {
 border: 5px solid #333;
 color: #333;
 width: 100%;
}
.txt-border-light {
 border: 5px solid #fff;
 color: #fff;
 padding: 40px;
 margin-bottom: 30px;
}
.txt-border-gray {
 border: 5px solid #5A5A5A;
 color: #5A5A5A;
 background-color: rgba(255,255,255,0.7);
 margin-top: 70px;
}

.text-right h3 {
 font-size: 14px;
 text-transform: uppercase;
 font-weight: 700;
 letter-spacing: 1px;
}

.text-right p {
 line-height: 23px;
 font-size: 14px;
}

.tit-section, .tit-section-2 {
    text-transform: capitalize;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: 1px;
}

.col-md-offset-1 h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}

.col-md-offset-1 h3 {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

.fadeIn h2 {
	text-transform: uppercase;
}

.fadeIn h3 {
	font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

/*---------- index-agency-1.html*/

.service-2 {
    border: 1px solid #E1E1E1;
    padding: 65px 60px 50px 60px;
    text-align: center;
    margin-bottom: 30px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

p {
    line-height: 23px;
    font-size: 14px;
}

.service-2 {
 border: 1px solid #E1E1E1;
 padding: 65px 60px 50px 60px;
 text-align: center;
 margin-bottom: 30px;
 -webkit-transition: all .3s ease-in-out;
 -moz-transition: all .3s ease-in-out;
 -ms-transition: all .3s ease-in-out;
 -o-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
.service-2:hover {
 -moz-box-shadow: 0 0 18px 4px rgba(0,0,0,0.3);
 -webkit-box-shadow: 0 0 18px 4px rgba(0,0,0,0.3);
 box-shadow: 0 0 18px 4px rgba(0,0,0,0.3);
}
.service-2 .title {
 color: #01556d;
 text-transform: uppercase;
 font-size: 15px;
 font-weight: 600;
 margin-top: 25px;
 letter-spacing: 1px;
}
.service-2 p {
 margin-top: 20px;
}

.newsletter-1 .btn {
 font-size: 11px;
 height: 40px;
 position: absolute;
 top: 0;
 right: 0;
 border: 1px solid #000000;
 padding-left: 25px;
 padding-right: 25px;
 margin-top: 5px;
 margin-bottom: 5px;
 margin-right: 5px;
 background-color: #000000;
 font-weight: 600;
 letter-spacing: 1px;
}
.newsletter-1 .btn:hover {
 color: #01556d;
 background-color: #333333;
 border: 1px solid #333333;
}
.newsletter-1 .form-control {
 border-color: transparent;
 border-radius: 1px;
 height: 50px;
 background-color: rgba(105,105,105,0.20);
 font-size: 12px;
 padding-left: 25px;
 color: rgba(222,222,222,1.00);
}

.about {
    position: relative;
    z-index: 0;
}

.about {
 position: relative;
 z-index: 0;
}
.about .box-right img, .about .box-left img {
 z-index: -1;
 position: relative;
 width: 290px;
 height: 450px;
 overflow: hidden;
 box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
}
.about:before {
 background-image: url(../../img/agency-18.jpg);
 content: "";
 width: 80%;
 height: 320px;
 z-index: -15;
 margin: 60px auto 0 auto;
 box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
 position: absolute;
 left: 0;
 right: 0;
 background-repeat: no-repeat;
 background-size: cover;
 opacity: 0.2;
}
.about .box-left img {
 top: 30px;
 left: 50px;
}
.about .box-right img {
 right: 0;
 top: -40px;
}

/*index-creative-1*/

/* X 001 LAPTOP
/*--------------*/
.x_001_laptop_main_wrap {
 padding: 0;
 background-color: #FAFAFA;
 padding-top: 40px;
}
.x_001_laptop_main_wrap > .row {
 margin: 0;
}
.x_001_laptop_main_wrap > .row > div:nth-child(1) {
 padding: 50px;
}
.x_001_laptop_main_wrap > .row > div:nth-child(2) {
 padding: 100px 100px 100px 15px;
}
/*---------- TEXT SIDE ----------*/
.x_001_laptop_main_wrap > .row > div > h2, 
.x_001_laptop_main_wrap > .row > div > p, 
.x_001_laptop_main_wrap > .row > div > a {
 text-shadow: none;
 font-family: 'Montserrat', sans-serif;
 -webkit-font-smoothing: antialiased;
}
.x_001_laptop_main_wrap > .row > div > h2 {
 color: #282828;
 font-size: 30px;
 font-weight: 300;
 margin-bottom: 25px;
 text-transform: capitalize;
}
.x_001_laptop_main_wrap > .row > div > p {
 color: #989898;
 font-weight: 300;
 text-align: left;
 margin-bottom: 25px;
}
.x_001_laptop_main_wrap > .row > div > a {
 color: #989898;
 font-size: 10px;
 font-weight: 600;
 padding: 12px 30px;
 letter-spacing: 1px;
 text-transform: uppercase;
 border: 1px solid #cacaca;
 -webkit-transition: all 0.6s cubic-bezier(0.22, 0.81, 0.01, 0.99);
 transition: all 0.6s cubic-bezier(0.22, 0.81, 0.01, 0.99);
}
.x_001_laptop_main_wrap > .row > div > a:hover {
 color: #ffffff;
 background: #282828;
 border: 1px solid #282828;
}
/*---------- LAPTOP ----------*/
.x_001_laptop_inner_wrap {
 width: 100%;
 position: relative;
}
.x_001_laptop_inner_wrap > img {
 width: 100%;
 margin: auto;
 display: block;
 position: relative;
}
/*---------- SLIDER ----------*/
#x_001_laptop {
 top: 3.5%;
 right: 0;
 width: 70%;
 height: 69%;
 left: 0.3%;
 bottom: auto;
 margin: auto;
 overflow: hidden;
 position: absolute;
 background: #17171a;
}
#x_001_laptop > .carousel-inner:hover {
 cursor: -moz-grab;
 cursor: -webkit-grab;
}
#x_001_laptop > .carousel-inner:active {
 cursor: -moz-grabbing;
 cursor: -webkit-grabbing;
}
#x_001_laptop > .carousel-inner > .item {
 overflow: hidden;
}
#x_001_laptop > .carousel-inner > .item > img {
 width: 100%;
 margin: auto;
}
/*---------- INDICATORS CONTROL ----------*/
.ps_indicators_gray > .carousel-indicators {
 top: 90%;
 right: 5%;
 left: auto;
 width: 90%;
 height: 35px;
 font-size: 0;
 cursor: e-resize;
 overflow-x: auto;
 text-align: right;
 overflow-y: hidden;
 padding-left: 10px;
 padding-right: 10px;
 white-space: nowrap;
}
.ps_indicators_gray > .carousel-indicators li {
 padding: 0;
 width: 7px;
 height: 7px;
 border: none;
 text-indent: 0;
 overflow: hidden;
 text-align: left;
 position: relative;
 background: #bcbcbc;
 letter-spacing: 1px;
 text-transform: uppercase;
 -webkit-font-smoothing: antialiased;
 -webkit-border-radius: 100%;
 border-radius: 100%;
}
.ps_indicators_gray > .carousel-indicators .active {
 width: 25px;
 margin: 1px;
 height: 7px;
 border: none;
 text-indent: 0;
 background: #282828;
 -webkit-border-radius: 10px;
 border-radius: 10px;
}
.ps_indicators_gray > .carousel-indicators::-webkit-scrollbar {
 height: 5px;
}
.ps_indicators_gray > .carousel-indicators::-webkit-scrollbar-thumb {
 background: rgba(255, 255, 255, 0.8);
 -webkit-border-radius: 0;
 border-radius: 0;
}

/* Counter */
.counter {
 font-size: 30px;
 margin-bottom: 0;
}

.theme-creative-1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}